﻿.main_control{
    background-image:url(../../img/common/default_bg.jpg);
    background-position-x:center;
}
.page_holder{
    border:solid 1px #ccc;
    margin:30px 0 30px 0;
    padding:30px;
    -moz-box-shadow: 5px 5px 10px 0 #CCCCCC;
    -webkit-box-shadow: 5px 5px 10px 0 #CCCCCC;
    background-color:#fff;
    border-radius:4px;
    min-height:500px !important;
    direction:rtl;
    text-align:right;
}

.page_holder h1{
    font-size:30px;
    text-align:right;
    direction:rtl;
}

.pages_holder .title a{
    font-weight:bold;
    direction:rtl;
    color:#F37F31;
}
.pages_holder{
    direction:rtl;
    text-align:right;
}
.pages_holder .title{
    margin-right:0px !important;
    padding-right:0px !important;
}
.pages_holder .description{
    margin-bottom:10px;
}
.pages_holder h2{
    font-weight:bold;
    direction:rtl;
    color:#F37F31;
    border-bottom:solid 2px #F37F31;
    margin-bottom:20px !important;
}